.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.432000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.560000px;}
.wsa{word-spacing:0.720000px;}
.wsb{word-spacing:0.744000px;}
.ws9{word-spacing:0.800000px;}
.ws7{word-spacing:0.896000px;}
.ws5{word-spacing:0.900000px;}
.ws8{word-spacing:0.928000px;}
.ws6{word-spacing:0.960000px;}
.ws4{word-spacing:1.080000px;}
.ws0{word-spacing:1.200000px;}
.ws3{word-spacing:1.240000px;}
.ws2{word-spacing:2.640000px;}
._5{margin-left:-7.344000px;}
._4{margin-left:-6.012000px;}
._6{margin-left:-4.680000px;}
._2{margin-left:-3.528000px;}
._3{margin-left:-2.448000px;}
._0{margin-left:-1.440000px;}
._1{width:1.332000px;}
._f{width:7.916000px;}
._26{width:29.792000px;}
._20{width:32.992000px;}
._11{width:34.624000px;}
._21{width:37.696000px;}
._27{width:46.720000px;}
._22{width:49.024000px;}
._2b{width:52.864000px;}
._19{width:53.888000px;}
._23{width:60.896000px;}
._28{width:66.336000px;}
._1b{width:69.696000px;}
._1a{width:73.824000px;}
._25{width:75.936000px;}
._1d{width:77.760000px;}
._12{width:81.792000px;}
._18{width:83.968000px;}
._1c{width:86.368000px;}
._29{width:87.616000px;}
._2a{width:92.384000px;}
._1f{width:100.416000px;}
._1e{width:103.648000px;}
._e{width:112.480000px;}
._14{width:122.016000px;}
._30{width:124.752000px;}
._2d{width:127.024000px;}
._13{width:133.192000px;}
._15{width:135.200000px;}
._17{width:145.504000px;}
._d{width:148.064000px;}
._24{width:155.584000px;}
._16{width:204.896000px;}
._2e{width:226.576000px;}
._a{width:250.048000px;}
._10{width:260.776000px;}
._31{width:288.096000px;}
._c{width:305.888000px;}
._2c{width:312.928000px;}
._b{width:377.680000px;}
._9{width:439.200000px;}
._2f{width:447.328000px;}
._8{width:456.992000px;}
._7{width:579.552000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(230,53,39);}
.fc1{color:rgb(35,31,32);}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:88.000000px;}
.y1{bottom:0.096403px;}
.y9d{bottom:53.841277px;}
.y93{bottom:61.544870px;}
.y9c{bottom:66.694737px;}
.y8d{bottom:74.397366px;}
.y92{bottom:74.398330px;}
.y98{bottom:74.400258px;}
.y8c{bottom:87.250826px;}
.y91{bottom:87.251790px;}
.y97{bottom:87.253718px;}
.y9b{bottom:92.402622px;}
.y8b{bottom:100.104286px;}
.y90{bottom:100.105250px;}
.y96{bottom:100.107178px;}
.y9a{bottom:110.949022px;}
.y8a{bottom:112.957747px;}
.y8f{bottom:112.958711px;}
.y95{bottom:112.960639px;}
.y89{bottom:125.811207px;}
.y8e{bottom:125.812171px;}
.y94{bottom:125.814099px;}
.y99{bottom:127.016249px;}
.y25{bottom:141.959734px;}
.y37{bottom:146.211765px;}
.y24{bottom:159.633362px;}
.y42{bottom:175.457331px;}
.y88{bottom:176.578824px;}
.y23{bottom:177.306990px;}
.y22{bottom:194.980618px;}
.y41{bottom:196.151919px;}
.y87{bottom:197.273412px;}
.y21{bottom:212.654247px;}
.y40{bottom:216.846508px;}
.y86{bottom:217.968000px;}
.y3f{bottom:237.541096px;}
.y85{bottom:238.662588px;}
.y20{bottom:239.466914px;}
.y1f{bottom:257.140542px;}
.y3e{bottom:258.235684px;}
.y84{bottom:259.357176px;}
.y1e{bottom:274.814170px;}
.y3d{bottom:278.930272px;}
.y83{bottom:280.051765px;}
.y1d{bottom:292.487798px;}
.y82{bottom:300.746353px;}
.y3c{bottom:302.838306px;}
.y1c{bottom:319.300465px;}
.y81{bottom:321.440941px;}
.y3b{bottom:323.532894px;}
.y1b{bottom:336.974093px;}
.y3a{bottom:344.227482px;}
.y80{bottom:345.348975px;}
.y1a{bottom:354.647722px;}
.y36{bottom:367.492827px;}
.y35{bottom:369.099550px;}
.y43{bottom:370.253176px;}
.y19{bottom:381.460389px;}
.y34{bottom:394.306136px;}
.y18{bottom:399.134017px;}
.y33{bottom:411.979765px;}
.y32{bottom:413.586487px;}
.y17{bottom:416.807966px;}
.y31{bottom:438.792753px;}
.y16{bottom:440.003901px;}
.y30{bottom:440.399476px;}
.y15{bottom:457.677529px;}
.y2f{bottom:465.605741px;}
.y2e{bottom:467.212464px;}
.y14{bottom:475.351157px;}
.y2d{bottom:492.418729px;}
.y13{bottom:493.024785px;}
.y2c{bottom:494.025452px;}
.y12{bottom:510.698413px;}
.y2b{bottom:519.232039px;}
.y74{bottom:535.745613px;}
.y2a{bottom:536.905667px;}
.y11{bottom:537.511080px;}
.y29{bottom:538.512390px;}
.y5b{bottom:551.009479px;}
.y73{bottom:551.812840px;}
.y10{bottom:555.184709px;}
.y28{bottom:563.718655px;}
.y27{bottom:565.325378px;}
.y5a{bottom:567.076706px;}
.y72{bottom:567.880067px;}
.yf{bottom:572.858337px;}
.y59{bottom:583.143933px;}
.y71{bottom:583.947294px;}
.ye{bottom:590.531965px;}
.y58{bottom:599.211160px;}
.y70{bottom:600.014521px;}
.yd{bottom:608.205593px;}
.y26{bottom:609.812316px;}
.y57{bottom:615.278387px;}
.y6f{bottom:616.081748px;}
.yc{bottom:625.879543px;}
.y56{bottom:631.345613px;}
.y6e{bottom:632.148975px;}
.y55{bottom:647.412840px;}
.y6d{bottom:648.216202px;}
.y0{bottom:661.166387px;}
.y54{bottom:663.480067px;}
.y6c{bottom:664.283429px;}
.y53{bottom:679.547294px;}
.y6b{bottom:680.350655px;}
.y52{bottom:695.614521px;}
.y6a{bottom:696.417882px;}
.y51{bottom:711.681748px;}
.y69{bottom:712.485109px;}
.y50{bottom:727.748975px;}
.y68{bottom:728.552336px;}
.y4f{bottom:743.816202px;}
.y67{bottom:744.619563px;}
.y4e{bottom:759.883429px;}
.y66{bottom:760.686790px;}
.y4d{bottom:775.950655px;}
.y65{bottom:776.754017px;}
.y4c{bottom:792.017882px;}
.y64{bottom:792.821244px;}
.y4b{bottom:808.085109px;}
.y63{bottom:808.888471px;}
.y4a{bottom:824.152336px;}
.y62{bottom:824.955697px;}
.y49{bottom:840.219563px;}
.y61{bottom:841.022924px;}
.y48{bottom:856.286790px;}
.y60{bottom:857.090151px;}
.y47{bottom:872.354017px;}
.y5f{bottom:873.157378px;}
.y46{bottom:888.421244px;}
.y5e{bottom:889.224605px;}
.y45{bottom:904.488471px;}
.y5d{bottom:905.291832px;}
.y44{bottom:920.555697px;}
.yb{bottom:921.201600px;}
.y5c{bottom:921.359059px;}
.ya{bottom:924.415045px;}
.y9{bottom:952.805835px;}
.y8{bottom:956.019281px;}
.y7d{bottom:961.549620px;}
.y7e{bottom:973.396951px;}
.y7c{bottom:977.616847px;}
.y7{bottom:984.408464px;}
.y6{bottom:987.621909px;}
.y7b{bottom:998.311435px;}
.y7a{bottom:1019.006024px;}
.y79{bottom:1039.700612px;}
.y78{bottom:1060.395200px;}
.y77{bottom:1078.776108px;}
.y5{bottom:1087.237752px;}
.y76{bottom:1099.470696px;}
.y75{bottom:1115.537923px;}
.y4{bottom:1129.011899px;}
.y7f{bottom:1146.701916px;}
.y3{bottom:1189.304168px;}
.y39{bottom:1190.070575px;}
.y38{bottom:1209.608323px;}
.y2{bottom:1209.926454px;}
.he{height:24.648438px;}
.hd{height:28.183919px;}
.h9{height:29.578125px;}
.h6{height:34.507813px;}
.hb{height:37.578559px;}
.hc{height:39.437500px;}
.h7{height:42.275879px;}
.h8{height:44.367188px;}
.h3{height:46.973199px;}
.h4{height:49.296875px;}
.h5{height:103.341037px;}
.h1{height:612.964706px;}
.ha{height:1127.919328px;}
.h2{height:1274.034689px;}
.h0{height:1274.131092px;}
.w1{width:866.023529px;}
.w3{width:866.826891px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:91.877224px;}
.x6{left:93.442171px;}
.x11{left:102.026891px;}
.x9{left:103.633613px;}
.xb{left:106.434131px;}
.xc{left:119.287913px;}
.x14{left:218.328870px;}
.x13{left:221.555169px;}
.x12{left:232.902487px;}
.x10{left:234.700410px;}
.x18{left:290.338325px;}
.x15{left:370.889117px;}
.xa{left:377.852975px;}
.x16{left:415.340065px;}
.x19{left:489.595396px;}
.x4{left:491.891724px;}
.xd{left:493.263866px;}
.x17{left:496.477311px;}
.x7{left:506.122467px;}
.xe{left:507.724370px;}
.x5{left:510.108746px;}
.xf{left:520.578151px;}
.x1a{left:688.466212px;}
.x2{left:747.302790px;}
.x1{left:762.343321px;}
.x8{left:772.481741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.358494pt;}
.ls1{letter-spacing:-0.026555pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.464714pt;}
.wsa{word-spacing:0.597490pt;}
.wsb{word-spacing:0.617406pt;}
.ws9{word-spacing:0.663877pt;}
.ws7{word-spacing:0.743543pt;}
.ws5{word-spacing:0.746862pt;}
.ws8{word-spacing:0.770098pt;}
.ws6{word-spacing:0.796653pt;}
.ws4{word-spacing:0.896234pt;}
.ws0{word-spacing:0.995816pt;}
.ws3{word-spacing:1.029010pt;}
.ws2{word-spacing:2.190795pt;}
._5{margin-left:-6.094393pt;}
._4{margin-left:-4.989038pt;}
._6{margin-left:-3.883682pt;}
._2{margin-left:-2.927699pt;}
._3{margin-left:-2.031464pt;}
._0{margin-left:-1.194979pt;}
._1{width:1.105356pt;}
._f{width:6.569066pt;}
._26{width:24.722789pt;}
._20{width:27.378298pt;}
._11{width:28.732608pt;}
._21{width:31.281897pt;}
._27{width:38.770432pt;}
._22{width:40.682399pt;}
._2b{width:43.869010pt;}
._19{width:44.718773pt;}
._23{width:50.534338pt;}
._28{width:55.048703pt;}
._1b{width:57.836987pt;}
._1a{width:61.262594pt;}
._25{width:63.015230pt;}
._1d{width:64.528870pt;}
._12{width:67.874812pt;}
._18{width:69.680558pt;}
._1c{width:71.672190pt;}
._29{width:72.707838pt;}
._2a{width:76.664547pt;}
._1f{width:83.329874pt;}
._1e{width:86.011939pt;}
._e{width:93.341144pt;}
._14{width:101.254561pt;}
._30{width:103.525021pt;}
._2d{width:105.410432pt;}
._13{width:110.528926pt;}
._15{width:112.195258pt;}
._17{width:120.745997pt;}
._d{width:122.870404pt;}
._24{width:129.110851pt;}
._16{width:170.032245pt;}
._2e{width:188.023319pt;}
._a{width:207.501478pt;}
._10{width:216.404073pt;}
._31{width:239.075481pt;}
._c{width:253.840112pt;}
._2c{width:259.682232pt;}
._b{width:313.416457pt;}
._9{width:364.468619pt;}
._2f{width:371.213612pt;}
._8{width:379.233250pt;}
._7{width:480.939247pt;}
.fs6{font-size:16.596932pt;}
.fs4{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs1{font-size:73.026499pt;}
.y1{bottom:0.080000pt;}
.y9d{bottom:44.680000pt;}
.y93{bottom:51.072800pt;}
.y9c{bottom:55.346400pt;}
.y8d{bottom:61.738400pt;}
.y92{bottom:61.739200pt;}
.y98{bottom:61.740800pt;}
.y8c{bottom:72.404800pt;}
.y91{bottom:72.405600pt;}
.y97{bottom:72.407200pt;}
.y9b{bottom:76.680000pt;}
.y8b{bottom:83.071200pt;}
.y90{bottom:83.072000pt;}
.y96{bottom:83.073600pt;}
.y9a{bottom:92.070667pt;}
.y8a{bottom:93.737600pt;}
.y8f{bottom:93.738400pt;}
.y95{bottom:93.740000pt;}
.y89{bottom:104.404000pt;}
.y8e{bottom:104.404800pt;}
.y94{bottom:104.406400pt;}
.y99{bottom:105.404000pt;}
.y25{bottom:117.804800pt;}
.y37{bottom:121.333333pt;}
.y24{bottom:132.471200pt;}
.y42{bottom:145.602667pt;}
.y88{bottom:146.533333pt;}
.y23{bottom:147.137600pt;}
.y22{bottom:161.804000pt;}
.y41{bottom:162.776000pt;}
.y87{bottom:163.706667pt;}
.y21{bottom:176.470400pt;}
.y40{bottom:179.949333pt;}
.y86{bottom:180.880000pt;}
.y3f{bottom:197.122667pt;}
.y85{bottom:198.053333pt;}
.y20{bottom:198.720800pt;}
.y1f{bottom:213.387200pt;}
.y3e{bottom:214.296000pt;}
.y84{bottom:215.226667pt;}
.y1e{bottom:228.053600pt;}
.y3d{bottom:231.469333pt;}
.y83{bottom:232.400000pt;}
.y1d{bottom:242.720000pt;}
.y82{bottom:249.573333pt;}
.y3c{bottom:251.309333pt;}
.y1c{bottom:264.970400pt;}
.y81{bottom:266.746667pt;}
.y3b{bottom:268.482667pt;}
.y1b{bottom:279.636800pt;}
.y3a{bottom:285.656000pt;}
.y80{bottom:286.586667pt;}
.y1a{bottom:294.303200pt;}
.y36{bottom:304.962667pt;}
.y35{bottom:306.296000pt;}
.y43{bottom:307.253333pt;}
.y19{bottom:316.553600pt;}
.y34{bottom:327.213600pt;}
.y18{bottom:331.220000pt;}
.y33{bottom:341.880000pt;}
.y32{bottom:343.213333pt;}
.y17{bottom:345.886667pt;}
.y31{bottom:364.130667pt;}
.y16{bottom:365.135733pt;}
.y30{bottom:365.464000pt;}
.y15{bottom:379.802133pt;}
.y2f{bottom:386.381333pt;}
.y2e{bottom:387.714667pt;}
.y14{bottom:394.468533pt;}
.y2d{bottom:408.632000pt;}
.y13{bottom:409.134933pt;}
.y2c{bottom:409.965333pt;}
.y12{bottom:423.801333pt;}
.y2b{bottom:430.882933pt;}
.y74{bottom:444.586667pt;}
.y2a{bottom:445.549333pt;}
.y11{bottom:446.051733pt;}
.y29{bottom:446.882667pt;}
.y5b{bottom:457.253333pt;}
.y73{bottom:457.920000pt;}
.y10{bottom:460.718133pt;}
.y28{bottom:467.800000pt;}
.y27{bottom:469.133333pt;}
.y5a{bottom:470.586667pt;}
.y72{bottom:471.253333pt;}
.yf{bottom:475.384533pt;}
.y59{bottom:483.920000pt;}
.y71{bottom:484.586667pt;}
.ye{bottom:490.050933pt;}
.y58{bottom:497.253333pt;}
.y70{bottom:497.920000pt;}
.yd{bottom:504.717333pt;}
.y26{bottom:506.050667pt;}
.y57{bottom:510.586667pt;}
.y6f{bottom:511.253333pt;}
.yc{bottom:519.384000pt;}
.y56{bottom:523.920000pt;}
.y6e{bottom:524.586667pt;}
.y55{bottom:537.253333pt;}
.y6d{bottom:537.920000pt;}
.y0{bottom:548.666667pt;}
.y54{bottom:550.586667pt;}
.y6c{bottom:551.253333pt;}
.y53{bottom:563.920000pt;}
.y6b{bottom:564.586667pt;}
.y52{bottom:577.253333pt;}
.y6a{bottom:577.920000pt;}
.y51{bottom:590.586667pt;}
.y69{bottom:591.253333pt;}
.y50{bottom:603.920000pt;}
.y68{bottom:604.586667pt;}
.y4f{bottom:617.253333pt;}
.y67{bottom:617.920000pt;}
.y4e{bottom:630.586667pt;}
.y66{bottom:631.253333pt;}
.y4d{bottom:643.920000pt;}
.y65{bottom:644.586667pt;}
.y4c{bottom:657.253333pt;}
.y64{bottom:657.920000pt;}
.y4b{bottom:670.586667pt;}
.y63{bottom:671.253333pt;}
.y4a{bottom:683.920000pt;}
.y62{bottom:684.586667pt;}
.y49{bottom:697.253333pt;}
.y61{bottom:697.920000pt;}
.y48{bottom:710.586667pt;}
.y60{bottom:711.253333pt;}
.y47{bottom:723.920000pt;}
.y5f{bottom:724.586667pt;}
.y46{bottom:737.253333pt;}
.y5e{bottom:737.920000pt;}
.y45{bottom:750.586667pt;}
.y5d{bottom:751.253333pt;}
.y44{bottom:763.920000pt;}
.yb{bottom:764.456000pt;}
.y5c{bottom:764.586667pt;}
.ya{bottom:767.122667pt;}
.y9{bottom:790.682667pt;}
.y8{bottom:793.349333pt;}
.y7d{bottom:797.938667pt;}
.y7e{bottom:807.770133pt;}
.y7c{bottom:811.272000pt;}
.y7{bottom:816.908000pt;}
.y6{bottom:819.574667pt;}
.y7b{bottom:828.445333pt;}
.y7a{bottom:845.618667pt;}
.y79{bottom:862.792000pt;}
.y78{bottom:879.965333pt;}
.y77{bottom:895.218667pt;}
.y5{bottom:902.240533pt;}
.y76{bottom:912.392000pt;}
.y75{bottom:925.725333pt;}
.y4{bottom:936.906667pt;}
.y7f{bottom:951.586667pt;}
.y3{bottom:986.940000pt;}
.y39{bottom:987.576000pt;}
.y38{bottom:1003.789333pt;}
.y2{bottom:1004.053333pt;}
.he{height:20.454422pt;}
.hd{height:23.388329pt;}
.h9{height:24.545306pt;}
.h6{height:28.636190pt;}
.hb{height:31.184439pt;}
.hc{height:32.727075pt;}
.h7{height:35.082494pt;}
.h8{height:36.817959pt;}
.h3{height:38.980549pt;}
.h4{height:40.908843pt;}
.h5{height:85.757207pt;}
.h1{height:508.666667pt;}
.ha{height:936.000000pt;}
.h2{height:1057.253333pt;}
.h0{height:1057.333333pt;}
.w1{width:718.666667pt;}
.w3{width:719.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:76.244000pt;}
.x6{left:77.542667pt;}
.x11{left:84.666667pt;}
.x9{left:86.000000pt;}
.xb{left:88.324000pt;}
.xc{left:98.990667pt;}
.x14{left:181.179467pt;}
.x13{left:183.856800pt;}
.x12{left:193.273333pt;}
.x10{left:194.765333pt;}
.x18{left:240.936267pt;}
.x15{left:307.781067pt;}
.xa{left:313.560000pt;}
.x16{left:344.668533pt;}
.x19{left:406.289067pt;}
.x4{left:408.194667pt;}
.xd{left:409.333333pt;}
.x17{left:412.000000pt;}
.x7{left:420.004000pt;}
.xe{left:421.333333pt;}
.x5{left:423.312000pt;}
.xf{left:432.000000pt;}
.x1a{left:571.321333pt;}
.x2{left:620.146667pt;}
.x1{left:632.628000pt;}
.x8{left:641.041333pt;}
}
